=== debian/control ===
Source: language-pack-gnome-bs
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-gnome-bs
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-bs-base (>= 1:10.10+20100930), language-pack-bs-base (>= 1:10.10+20100930)
Replaces: language-pack-gnome-bs-base, language-pack-bs-base (<< ${binary:Version}), language-pack-gnome-bs-base (<< ${binary:Version}), language-pack-kde-bs-base (<< ${binary:Version}), language-pack-bs (<< ${binary:Version}),  language-pack-gnome-bs (<< ${binary:Version}), language-pack-kde-bs (<< ${binary:Version})
Description: GNOME translation updates for language Bosnian
 Translation data updates for all supported GNOME packages for:
 Bosnian
 .
 language-pack-gnome-bs-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-bs
 to get full support for this language.
